h2 {
    font-size: 2.4rem;
}
.footer-cities {
    width: 800px;
    margin: 0 auto;
}
.footer-cities__block {
    width: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.cities-block {
    width: 800px;
}
.footer-cities__item {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 112px;
    width: 278px;
    color: #fff;
    padding: 10px;
}

.footer-cities__item-title {
    font-weight: 700;
    font-size: 14px;
}
.footer-cities__item-info {
    font-size: 10px;
    display: flex;
    justify-content: space-between;
}
@media (max-width: 767px) {
    .footer-cities {
        width: 94%;
        overflow: auto;
    }
}